[BASIS_PARAM]
IS_PRODUCT_NAME=True
IS_VENDOR_NAME=True
IS_DISK_CAPACITY=False
IS_FW_VERSION=False
IS_SN_PREFIX=True
IS_MAKE_TIME=True
IS_MP_VERSION=False
IS_FLASH_ID=False
IS_FLASH_MODEL=True
IS_FLASH_CE=False
IS_QC_TEST=False
PRODUCT_NAME=YS SSD
VENDOR_NAME=YS
DISK_CAPACITY=119.25
FW_VERSION=FW180904
SN_PREFIX=YS
MAKE_TIME=2018/11/27
MP_VERSION=9083XTV8.00.00.16.978
FLASH_ID=983C98B37672
FLASH_MODEL=8T23
FLASH_CE=4

PRODUCT_NAME =
VENDOR_NAME=
DISK_CAPACITY=
FW_VERSION=
SN_PREFIX=
MAKE_TIME=
MP_VERSION=
FLASH_ID=
FLASH_MODEL=
FLASH_CE=

[SMART_CHECK]
IS_SMART=True
IS_BAD_BLK_O5=False
IS_RETRY_NUM=False
IS_RETRY_FAIL_C4=False
IS_CRC_C7=False

BAD_BLK_O5=0x0
RETRY_NUM=0x0
RETRY_FAIL_C4=0x0
CRC_C7=0x0

[CID_SETTING_CHECK]
IS_HIPM=True
IS_DIPM=True
IS_DISABLE_SSC=True
IS_SUPPORT_DEV_SLP=True
IS_SUPPORT_TRIM=True
IS_SUPPORT_SECURITY=True

#1打开|支持 0关闭|不支持
HIPM=0x0
DIPM=0x0
DISABLE_SSC=0x0
SUPPORT_DEV_SLP=0x0
SUPPORT_TRIM=0x1
SUPPORT_SECURITY=0x1

